ServerEvents.recipes(event => {
    event.remove({ id: 'thermal:compat/create/smelter_create_alloy_chromatic_compound' })
    event.remove({ output: 'create:water_wheel' })
    event.remove({ output: 'create:large_water_wheel' })
    event.remove({ output: 'create:windmill_bearing' })
})